<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Complete the sentences. Use the words on the right. </b>]]></rubric>
<audio></audio>
<questions>
<sentence><![CDATA[Let me [introduce] myself.  My name is Mary Morstan.]]></sentence>
<sentence><![CDATA[I live in the [suburbs], about five miles from the city centre.]]></sentence>
<sentence><![CDATA[The room was lit by a [candle].]]></sentence>
<sentence><![CDATA[Take me to the [leader] of your group.]]></sentence>
<sentence><![CDATA[Be quiet! You must [tread] as softly as possible.]]></sentence>
<sentence><![CDATA[We will [punish] the man who did this.]]></sentence>
<sentence><![CDATA[What kind of man could [commit] such a terrible crime?]]></sentence>
<sentence><![CDATA[I am [exhausted].  I can't walk another step.]]></sentence>
<sentence><![CDATA[If the dog sees you, it will [attack] you.]]></sentence>

</questions></exercise>